Subject: Ticket Assigned - refund query
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 12:02:20 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund query dina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dina Bot:  Hi Dina ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-
 15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:41 PM, 06th May                     dina                    Hi i ordered a lee cooper jeans yesterday a d it was confirmed then i got an email that was cancelled from your end           03:42 PM, 06th May                     dina                    I paid with my credit           03:42 PM, 06th May                     dina                    When will i get my credit because i need to buy another jeans           03:42 PM, 06th May                     dina                    
 Hello????           03:46 PM, 06th May                     dina                    I need you to refund the money to my credit now           03:47 PM, 06th May                     dina                    Pleass           03:50 PM, 06th May                     dina                    Please           03:50 PM, 06th May                     dina                    Hello anyone there?           03:52 PM, 06th May                   Juhi                   Hi Dina, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           03:56 PM, 06th May                   Juhi                   Hi Dina, Good Evening. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           03:56 PM, 06th May                   Juhi                   Could you please share your order number so that I can assist you further?           03:57 PM, 06th May                     dina                    Hi juhi           03:57 PM, 06th May                   
   dina                    Pls wait           03:57 PM, 06th May                     dina                    6305489384           03:58 PM, 06th May                   Juhi                   As we see you have been refunded into your MY credits only           03:59 PM, 06th May                   Juhi                   And from those My credits you have used few to place 6305669736 this order           04:00 PM, 06th May                     dina                    R u sure?           04:00 PM, 06th May                   Juhi                   yes           04:01 PM, 06th May                     dina                    I had a lot of credit before           04:01 PM, 06th May                   Juhi                   still you have  SAR 18.1 into your my credits.           04:01 PM, 06th May                     dina                    Ok thank you           04:01 PM, 06th May                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a
  wonderful day.           04:01 PM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2528982